using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Label1.Text = "Aktualna data: " + DateTime.Now.ToString();
        Label2.Text = "Wczytanie strony: " + DateTime.Now.ToString();
        Label3.Text = "Aktualna data: " + DateTime.Now.ToString();
        System.Threading.Thread.Sleep(500);
    }
    protected void CheckBox1_CheckedChanged(object sender, EventArgs e)
    {
        Timer1.Enabled = CheckBox1.Checked;
    }
}